using System.Collections.Generic;
using Library;

namespace AppConfig
{
    public class Base
    {
        public static string SqlConn = Library.ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        public static string StatSqlConn = Library.ConfigurationManager.AppSettings["StatSqlConnStr"].ToString();
    }
}